{% load static %}
      <!-- #Left Sidebar ==================== -->
      <div class="sidebar">
        <div class="sidebar-inner">
          <!-- ### $Sidebar Header ### -->
          <div class="sidebar-logo">
            <div class="peers ai-c fxw-nw">
              <div class="peer peer-greed">
                <a class="sidebar-link td-n" href="{% url 'fosscell-home' %}">
                  <div class="peers ai-c fxw-nw">
                    <div class="peer">
                      <div class="logo" style="display: flex; align-items: center; justify-content: center;">
                        <img src="{% static 'assets/images/fosscell-logo.png' %}" style="height: 40px; width: 40px;" alt="">
                      </div>
                    </div>
                    <div class="peer peer-greed">
                      <h5 class="lh-1 mB-0 logo-text">FOSSCell</h5>
                    </div>
                  </div>
                </a>
              </div>
              <div class="peer">
                <div class="mobile-toggle sidebar-toggle">
                  <a href="" class="td-n">
                    <i class="ti-arrow-circle-left"></i>
                  </a>
                </div>
              </div>
            </div>
          </div>

          <!-- ### $Sidebar Menu ### -->
          <ul class="sidebar-menu scrollable pos-r">
            <li class="nav-item mT-30 actived">
              <a class="sidebar-link" href="{% url 'dashboard' %}">
                <span class="icon-holder">
                  <i class="c-blue-500 ti-home"></i>
                </span>
                <span class="title">Dashboard</span>
              </a>
            </li>
            <li class="nav-item dropdown">
              <a class="sidebar-link" href="{% url 'profile' %}">
                <span class="icon-holder">
                    <i class="c-pink-500 ti-palette"></i>
                  </span>
                <span class="title">Profile</span>
              </a>
            </li>
            <li class="nav-item">
              <a class="sidebar-link" href="{% url 'interest_groups' %}">
                <span class="icon-holder">
                  <i class="c-deep-purple-500 ti-files"></i>
                </span>
                <span class="title">Interest Groups</span>
              </a>
            </li>
            <li class="nav-item dropdown">
              <a class="sidebar-link" href="{% url 'more-links' %}"">
                <span class="icon-holder">
                    <i class="ti-link mR-10"></i>
                  </span>
                <span class="title">More Links</span>
              </a>
            </li>
            <li class="nav-item">
              <a class="sidebar-link" href="https://gitlab.com/salih.four/fosscell-web-app/-/issues/new">
                <span class="icon-holder">
                  <i class="c-deep-purple-500 ti-comment-alt"></i>
                </span>
                <span class="title">Report an issue <i class="c-pink-500 ti-arrow-top-right"></i></span>
              </a>
            </li>
            <li class="nav-item dropdown">
              <a class="sidebar-link" href="{% url 'account_logout' %}"">
                <span class="icon-holder">
                    <i class="ti-power-off mR-10"></i>
                  </span>
                <span class="title">Logout</span>
              </a>
            </li>
          </ul>
        </div>
      </div>
